p1{
    color:#708090;
         font-size: 22px;
    white-space:pre;
}

p2{
     font-family:"doraneko_line","billing";
    font-size: 30px;

}

body {

        font-family:"billing","BIZ UDMincho"

}
.cp_textlink01 {
	position: relative;
	padding: 0.1em 0.3em;
	text-decoration: none;
	color:#626063;
}
.cp_textlink01::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	content: '';
	transition: all 0.3s ease;
	opacity: 0.8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ffffff;
}
.cp_textlink01:hover::after {
	opacity: 1;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
}



section {
	height: 260px;
	background-color: cornflowerblue; no-repeat top center;
	background-size:cover;
}



.cp_textlink02 {
	position: relative;
	padding: 0.1em 0.3em;
	text-decoration: none;
	color: #b0c4de;
}
.cp_textlink02::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	content: '';
	transition: all 0.3s ease;
	opacity: 0.8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #66cdaa;
}
.cp_textlink02:hover::after {
	opacity: 1;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
}

/* 画像をホバーされたとき*/
.image_button:hover {

    /* 透明度を上げることで、画像の色を薄く見せる。*/
    opacity: 0.5;

    /* リンクをホバーしたときのカーソルにする。*/
    cursor: pointer;
}

/* 画像をクリックした瞬間 */
.image_button:active {

    /* 今いる位置から相対的に3px下に配置する。*/
    position: relative;
    top: 3px;

}
